-- Verify gaia:2019_11_19_add_seckillpolymerbutton on mysql

BEGIN;

-- XXX Add verifications here.
SELECT * from `api_seckillpolymerbutton`;
SELECT * from `api_specialregion`;
SELECT `polymer_type` FROM `api_seckillpolymer` LIMIT 1;
SELECT `button_selection` FROM `api_seckillpolymer` LIMIT 1;
SELECT `aggregation_id` FROM `api_greetingpopup` LIMIT 1;
SELECT `aggregate_type` FROM `api_specialexterior` LIMIT 1;

ROLLBACK;
